<!DOCTYPE html>
<html>
    <head>
        <title>themelock.com - TrendyBlog | Premium Magazine Template</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
        
        <!-- Favicons -->
        <link rel="icon" href="favicon.png">
        
        <!-- Styles -->
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/fontawesome.css">
        <link rel="stylesheet" href="css/weather.css">
        <link rel="stylesheet" href="css/colors.css">
        <link rel="stylesheet" href="css/typography.css">
        <link rel="stylesheet" href="css/style.css"> 
        
        <!-- Responsive -->
        <link rel="stylesheet" type="text/css" media="(max-width:768px)" href="css/responsive-0.css">
        <link rel="stylesheet" type="text/css" media="(min-width:769px) and (max-width:992px)" href="css/responsive-768.css">
        <link rel="stylesheet" type="text/css" media="(min-width:993px) and (max-width:1200px)" href="css/responsive-992.css">
        <link rel="stylesheet" type="text/css" media="(min-width:1201px)" href="css/responsive-1200.css">
        <link href='http://fonts.googleapis.com/css?family=Titillium+Web:300,300italic,400,400italic,700,700italic' rel='stylesheet' type='text/css'>
    </head>
    <body>
        <!-- Wrapper -->
        <div id="wrapper" class="wide">            
            <!-- Header -->
            <header id="header" role="banner">                
            <!-- Header meta -->
            <div class="header_meta">
                <div class="container">
                    <!-- Weather forecast -->
                    <div class="weather_forecast">
                        <i class="wi wi-day-lightning"></i>
                        <span class="city">London, England</span>
                        <span class="temp">18°C</span>
                    </div><!-- End Weather forecast -->
                    <!-- Top menu -->
                    <nav class="top_navigation" role="navigation">
                        <span class="top_navigation_toggle"><i class="fa fa-reorder"></i></span>
                        <ul class="menu">
                            <li class="menu-item-has-children"><a href="index.html">Home</a>
                                <span class="top_sub_menu_toggle"></span>
                                <ul class="sub-menu">
                                    <li><a href="index.html">Homepage</a></li>
                                    <li><a href="index_1.html">Homepage 1</a></li>
                                    <li><a href="index_2.html">Homepage 2</a></li>
                                    <li><a href="index_3.html">Homepage 3</a></li>
                                    <li><a href="index_4.html">Homepage 4</a></li>
                                    <li><a href="index_5.html">Homepage 5</a></li><li><a href="index_6.html">Homepage 6</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="#">Page blocks</a>
                                <span class="top_sub_menu_toggle"></span>
                                <ul class="sub-menu">
                                    <li><a href="home_blocks.html">Blocks</a></li>
                                    <li><a href="home_blocks_1.html">Blocks 1</a></li>
                                    <li><a href="home_blocks_2.html">Blocks 2</a></li>
                                    <li><a href="home_blocks_3.html">Blocks 3</a></li>
                                    <li><a href="home_blocks_4.html">Blocks 4</a></li>
                                    <li><a href="home_blocks_5.html">Blocks 5</a></li>
                                    <li><a href="home_blocks_6.html">Blocks 6</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="#">Pages</a>
                                <span class="top_sub_menu_toggle"></span>
                                <ul class="sub-menu">
                                    <li><a href="page_404.html">404 Page</a></li>
                                    <li><a href="page_contact.html">Contact page</a></li>
                                    <li><a href="page_fullwidth.html">Fullwidth page</a></li>
                                    <li><a href="page_shortcodes.html">Shortcodes</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="blog.html">Blog</a>
                                <span class="top_sub_menu_toggle"></span>
                                <ul class="sub-menu">
                                    <li><a href="blog.html">Blog</a></li>
                                    <li><a href="blog_1.html">Blog 1</a></li>
                                    <li><a href="blog_2.html">Blog 2</a></li>
                                    <li><a href="blog_3.html">Blog 3</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="post_single.html">Post</a>
                                <span class="top_sub_menu_toggle"></span>
                                <ul class="sub-menu">
                                    <li><a href="post_single.html">Post image</a></li>
                                    <li><a href="post_gallery.html">Post gallery</a></li>
                                    <li><a href="post_video.html">Post video</a></li>
                                    <li><a href="post_audio.html">Post audio</a></li><li><a href="post_none.html">Post none</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="post_single.html">Shop</a>
                                <span class="top_sub_menu_toggle"></span>
                                <ul class="sub-menu">
                                    <li><a href="shop.html">Category shop</a></li>
                                    <li><a href="shop_single.html">Single product</a></li>
                                </ul>
                            </li>
                            <li><a href="page_shortcodes.html">Shortcodes</a></li>
                            <li class="search_icon_form"><a href="#"><i class="fa fa-search"></i></a>
                                <div class="sub-search">
                                    <form>
                                        <input type="search" placeholder="Search...">
                                        <input type="submit" value="Search">
                                    </form>
                                </div>
                            </li>
                        </ul>
                    </nav><!-- End Top menu -->
                </div>
            </div><!-- End Header meta -->
            <!-- Header main -->
            <div id="header_main" class="sticky header_main">
                <div class="container">
                    <!-- Logo -->
                    <div class="site_brand">
                        <h1 id="site_title"><a href="index.html">Trendy<span>Blog</span></a></h1>
                        <h2 id="site_description">Magazine Template</h2>
                    </div><!-- End Logo -->
                    <!-- Site navigation -->
                    <nav class="site_navigation" role="navigation">
                        <span class="site_navigation_toggle"><i class="fa fa-reorder"></i></span>
                        <ul class="menu">
                            <li class="menu-item-has-children"><a href="index.html">Home<div class="subtitle">Frontpages</div></a>
                                <span class="site_sub_menu_toggle"></span>
                                <ul class="sub-menu" jQuery>
                                    <li><a href="index.html">Homepage</a></li>
                                    <li><a href="index_1.html">Homepage 1</a></li>
                                    <li><a href="index_2.html">Homepage 2</a></li>
                                    <li><a href="index_3.html">Homepage 3</a></li>
                                    <li><a href="index_4.html">Homepage 4</a></li>
                                    <li><a href="index_5.html">Homepage 5</a></li><li><a href="index_6.html">Homepage 6</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="#">Page blocks<div class="subtitle">Home blocks</div></a>
                                <span class="site_sub_menu_toggle"></span>
                                <ul class="sub-menu" jQuery>
                                    <li><a href="home_blocks.html">Blocks</a></li>
                                    <li><a href="home_blocks_1.html">Blocks 1</a></li>
                                    <li><a href="home_blocks_2.html">Blocks 2</a></li>
                                    <li><a href="home_blocks_3.html">Blocks 3</a></li>
                                    <li><a href="home_blocks_4.html">Blocks 4</a></li>
                                    <li><a href="home_blocks_5.html">Blocks 5</a></li>
                                    <li><a href="home_blocks_6.html">Blocks 6</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children has_dt_mega_menu"><a href="#">Mega menu<div class="subtitle">Widget Menu</div></a>
                                <span class="site_sub_menu_toggle"></span>
                                <ul class="dt_mega_menu" jQuery>
                                    <li>
                                        <!-- Timeline widet -->
                                        <div class="widget">
                                            <div class="widget_title"><h3>Timeline</h3></div>
                                            <div class="tb_widget_timeline clearfix">
                                                <!-- Article -->
                                                <article>
                                                    <span class="date">08/27/2014</span>
                                                    <span class="time">11:19 AM</span>
                                                    <div class="timeline_content">
                                                        <i class="fa fa-clock-o" jQuery></i>
                                                        <h3><a href="#">Morbi malesuada non dui egestas quis</a></h3>
                                                    </div>
                                                </article><!-- End Article -->
                                                <!-- Article -->
                                                <article>
                                                    <span class="date">08/27/2014</span>
                                                    <span class="time">11:19 AM</span>
                                                    <div class="timeline_content">
                                                        <i class="fa fa-clock-o" jQuery></i>
                                                        <h3><a href="#">Morbi malesuada non dui egestas quis</a></h3>
                                                    </div>
                                                </article><!-- End Article -->
                                                <!-- Article -->
                                                <article>
                                                    <span class="date">08/27/2014</span>
                                                    <span class="time">11:19 AM</span>
                                                    <div class="timeline_content">
                                                        <i class="fa fa-clock-o" jQuery></i>
                                                        <h3><a href="#">Morbi malesuada non dui egestas quis</a></h3>
                                                    </div>
                                                </article><!-- End Article -->
                                                <!-- Article -->
                                                <article>
                                                    <span class="date">08/27/2014</span>
                                                    <span class="time">11:19 AM</span>
                                                    <div class="timeline_content">
                                                        <i class="fa fa-clock-o" jQuery></i>
                                                        <h3><a href="#">Morbi malesuada non dui egestas quis</a></h3>
                                                    </div>
                                                </article><!-- End Article -->
                                                <!-- Article -->
                                                <article>
                                                    <span class="date">08/27/2014</span>
                                                    <span class="time">11:19 AM</span>
                                                    <div class="timeline_content">
                                                        <i class="fa fa-clock-o" jQuery></i>
                                                        <h3><a href="#">Morbi malesuada non dui egestas quis</a></h3>
                                                    </div>
                                                </article><!-- End Article -->
                                                <!-- Article -->
                                                <article>
                                                    <span class="date">08/27/2014</span>
                                                    <span class="time">11:19 AM</span>
                                                    <div class="timeline_content">
                                                        <i class="fa fa-clock-o" jQuery></i>
                                                        <h3><a href="#">Morbi malesuada non dui egestas quis</a></h3>
                                                    </div>
                                                </article><!-- End Article -->
                                            </div>
                                        </div><!-- End Timeline widet -->
                                        <!-- Recent posts -->
                                        <div class="widget">
                                            <div class="widget_title"><h3>Recent posts</h3></div>
                                            <div class="tb_widget_recent_list clearfix">
                                                <!-- Post item -->
                                                <div class="item clearfix">
                                                    <div class="item_thumb">
                                                        <div class="thumb_icon">
                                                            <a href="post_single.html" jQuery><i class="fa fa-copy"></i></a>
                                                        </div>
                                                        <div class="thumb_hover">
                                                            <a href="post_single.html"><img src="demo/500x500/11.jpg" alt="Post"></a>
                                                        </div>
                                                    </div>
                                                    <div class="item_content">
                                                        <h4><a href="post_single.html">Nam at maximus sed tempus est ultrices</a></h4>
                                                        <div class="item_meta clearfix">
                                                            <span class="meta_date">October 3, 2014</span>
                                                            <span class="meta_comments"><a href="post_single.html">6</a></span>
                                                        </div>
                                                    </div>
                                                </div><!-- End Post item -->
                                                <!-- Post item -->
                                                <div class="item clearfix">
                                                    <div class="item_thumb">
                                                        <div class="thumb_icon">
                                                            <a href="post_single.html" jQuery><i class="fa fa-copy"></i></a>
                                                        </div>
                                                        <div class="thumb_hover">
                                                            <a href="post_single.html"><img src="demo/500x500/5.jpg" alt="Post"></a>
                                                        </div>
                                                    </div>
                                                    <div class="item_content">
                                                        <h4><a href="post_single.html">Nam at maximus sed tempus est ultrices eget</a></h4>
                                                        <div class="item_meta clearfix">
                                                            <span class="meta_date">October 3, 2014</span>
                                                            <span class="meta_comments"><a href="post_single.html">6</a></span>
                                                        </div>
                                                    </div>
                                                </div><!-- End Post item -->
                                                <!-- Post item -->
                                                <div class="item clearfix">
                                                    <div class="item_thumb">
                                                        <div class="thumb_icon">
                                                            <a href="post_single.html" jQuery><i class="fa fa-copy"></i></a>
                                                        </div>
                                                        <div class="thumb_hover">
                                                            <a href="post_single.html"><img src="demo/500x500/3.jpg" alt="Post"></a>
                                                        </div>
                                                    </div>
                                                    <div class="item_content">                                                        
                                                        <h4><a href="post_single.html">Nam at maximus sed tempus convallis eget</a></h4>
                                                        <div class="item_meta clearfix">
                                                            <span class="meta_date">October 3, 2014</span>
                                                            <span class="meta_comments"><a href="post_single.html">6</a></span>
                                                        </div>
                                                    </div>
                                                </div><!-- End Post item -->
                                            </div>
                                        </div><!-- End Recent posts -->
                                        <!-- Category widget -->
                                        <div class="widget">
                                            <div class="widget_title"><h3>Archive</h3></div>
                                            <div class="tb_widget_categories">
                                                <ul>
                                                    <li><a href="#">May</a> (159)</li>
                                                    <li><a href="#">January</a> (159)</li>
                                                    <li><a href="#">October</a> (159)</li>
                                                    <li><a href="#">September</a> (159)</li>
                                                    <li><a href="#">July</a> (159)</li>
                                                    <li><a href="#">June</a> (159)</li>
                                                    <li><a href="#">January</a> (159)</li>
                                                    <li><a href="#">October</a> (159)</li>
                                                    <li><a href="#">September</a> (159)</li>
                                                </ul>
                                            </div>
                                        </div><!-- End Category widget -->
                                        <!-- Banners -->
                                        <div class="widget">
                                            <div class="widget_title"><h3>Banner</h3></div>
                                            <div class="tb_widget_banner_125 clearfix">
                                                <a href="http://themeforest.net/user/different-themes/portfolio?ref=CodeoStudio" target="_blank">
                                                    <img src="demo/125x125.png" alt="Banner">
                                                </a>
                                                <a href="http://themeforest.net/user/different-themes/portfolio?ref=CodeoStudio" target="_blank">
                                                    <img src="demo/125x125.png" alt="Banner">
                                                </a>
                                                <a href="http://themeforest.net/user/different-themes/portfolio?ref=CodeoStudio" target="_blank">
                                                    <img src="demo/125x125.png" alt="Banner">
                                                </a>
                                                <a href="http://themeforest.net/user/different-themes/portfolio?ref=CodeoStudio" target="_blank">
                                                    <img src="demo/125x125.png" alt="Banner">
                                                </a>
                                            </div>
                                        </div><!-- End Banners -->
                                    </li>
                                </ul>
                            </li>
                            <li><a href="blog.html">Blog<div class="subtitle">Recent News</div></a></li>
                            <li><a href="page_shortcodes.html">Shortcodes<div class="subtitle">All Shortcodes</div></a></li>
                            <li class="menu-item-has-children"><a href="#">Pages<div class="subtitle">Features</div></a>
                                <span class="site_sub_menu_toggle"></span>
                                <ul class="sub-menu" jQuery>
                                    <li><a href="page_404.html">404 Page</a></li>
                                    <li><a href="page_contact.html">Contact page</a></li>
                                    <li><a href="page_fullwidth.html">Fullwidth page</a></li>
                                    <li><a href="page_shortcodes.html">Shortcodes</a></li>
                                </ul>
                            </li>
                            <li><a href="page_contact.html">Contact<div class="subtitle">Get in Touch</div></a></li>
                            
                        </ul>
                    </nav><!-- End Site navigation -->
                </div>
            </div><!-- End Header main -->
        </header><!-- End Header -->
            <!-- Section -->
            <section>
                <div class="container">
                    <div class="row">
                        <!-- Main content -->
                        <div class="col col_12_of_12">
                            <!-- Page title -->
                            <h1 class="page_title">Fullwidth page</h1><!-- End Page title -->
                            <figure class="wp-caption alignleft" jQuery>
                                <a href="demo/150x150.png" class="popup_link"><img src="demo/150x150.png" alt="Image"></a>
                                <figcaption class="wp-caption-text">Click on image!</figcaption>
                            </figure><p>Maecenas purus odio, feugiat nec sapien sit amet, luctus blandit sem. Sed eu magna nec nunc euismod viverra sed non libero. Mauris mattis, metus mattis ultricies venenatis, magna elit ornare magna, eu feugiat sapien elit nec libero. Vivamus at sapien et velit fringilla dictum quis vitae ante. Mauris tempus nisl sit amet augue elementum, et finibus dolor ultricies. Nulla dignissim at lacus et elementum. Nullam nec rutrum lectus. Vivamus fermentum velit quam, quis rutrum erat congue at. Maecenas faucibus lorem vel lorem molestie, a iaculis ante commodo. Cras velit arcu, commodo et porta et, consectetur ac ante. Maecenas interdum risus lorem, ut tristique nibh dapibus at. Integer sit amet euismod velit. Vestibulum eget vehicula metus, id vehicula dui. Etiam eu malesuada nunc. Maecenas purus odio, feugiat nec sapien sit amet, luctus blandit sem. Sed eu magna nec nunc euismod viverra sed non libero. Mauris mattis, metus mattis ultricies venenatis, magna elit ornare magna, eu feugiat sapien elit nec libero. Vivamus at sapien et velit fringilla dictum quis vitae ante. Mauris tempus nisl sit amet augue elementum, et finibus dolor ultricies. Nulla dignissim at lacus et elementum. Nullam nec rutrum lectus. Vivamus fermentum velit quam, quis rutrum erat congue at. Maecenas faucibus lorem vel lorem molestie, a iaculis ante commodo. Cras velit arcu, commodo et porta et, consectetur ac ante. Maecenas interdum risus lorem, ut tristique nibh dapibus at. Integer sit amet euismod velit. Vestibulum eget vehicula metus, id vehicula dui. Etiam eu malesuada nunc. Maecenas purus odio, feugiat nec sapien sit amet, luctus blandit sem. Sed eu magna nec nunc euismod viverra sed non libero. Mauris mattis, metus mattis ultricies venenatis, magna elit ornare magna, eu feugiat sapien elit nec libero. Vivamus at sapien et velit fringilla dictum quis vitae ante.</p>
                            <blockquote>
                                <p><span>"</span>If you do what you love, you'll never work a day in your life. Phasellus eu sapien interdum ligula vulputate faucibus quis et lectus. Morbi a aliquet eros. Sed velit justo, volutpat nec mauris eu.<span>"</span></p>
                                <footer>Marc Anthony, <a href="#">Twitter</a></footer>
                            </blockquote>
                            <p>Maecenas purus odio, feugiat nec sapien sit amet, luctus blandit sem. Sed eu magna nec nunc euismod viverra sed non libero. Mauris mattis, metus mattis ultricies venenatis, magna elit ornare magna, eu feugiat sapien elit nec libero. Vivamus at sapien et velit fringilla dictum quis vitae ante. Mauris tempus nisl sit amet augue elementum, et finibus dolor ultricies. Nulla dignissim at lacus et elementum. Nullam nec rutrum lectus. Vivamus fermentum velit quam, quis rutrum erat congue at. Maecenas faucibus lorem vel lorem molestie, a iaculis ante commodo. Cras velit arcu, commodo et porta et, consectetur ac ante. Maecenas interdum risus lorem, ut tristique nibh dapibus at. Integer sit amet euismod velit. Vestibulum eget vehicula metus, id vehicula dui. Etiam eu malesuada nunc. Maecenas purus odio, feugiat nec sapien sit amet, luctus blandit sem. Sed eu magna nec nunc euismod viverra sed non libero. Mauris mattis, metus mattis ultricies venenatis, magna elit ornare magna, eu feugiat sapien elit nec libero. Vivamus at sapien et velit fringilla dictum quis vitae ante. Mauris tempus nisl sit amet augue elementum, et finibus dolor ultricies. Nulla dignissim at lacus et elementum. Nullam nec rutrum lectus. Vivamus fermentum velit quam, quis rutrum erat congue at. Maecenas faucibus lorem vel lorem molestie, a iaculis ante commodo. Cras velit arcu, commodo et porta et, consectetur ac ante. Maecenas interdum risus lorem, ut tristique nibh dapibus at. Integer sit amet euismod velit. Vestibulum eget vehicula metus, id vehicula dui. Etiam eu malesuada nunc. Maecenas purus odio, feugiat nec sapien sit amet, luctus blandit sem. Sed eu magna nec nunc euismod viverra sed non libero. Mauris mattis, metus mattis ultricies venenatis, magna elit ornare magna, eu feugiat sapien elit nec libero. Vivamus at sapien et velit fringilla dictum quis vitae ante.</p>
                        </div><!-- End Main content -->
                    </div>
                </div>
            </section><!-- End Section -->
            <!-- Footer -->
            <footer id="footer">
            <div class="container">
                <div class="row">
                    <div class="col col_3_of_12">
                        <!-- Widget Text widget -->
                        <div class="widget">
                            <div class="widget_title"><h3>TrendyBlog</h3></div>
                            <p>TrendyBlog is a professional HTML5 template perfect for newspaper publishers, magazines ort personal blogs.</p>
                            <p>You get 30 fully featured pages with lots of widgets, menus, different post layouts and homepages.</p>
                        </div><!-- End Widget text widget -->
                        <!-- Widget Social widget -->
                        <div class="widget">
                            <div class="widget_title"><h3>Socialize</h3></div>
                            <div class="tb_widget_socialize clearfix">
                                <a href="http://www.facebook.com/" target="_blank" class="icon facebook">
                                    <div class="symbol"><i class="fa fa-facebook"></i></div>
                                    <div class="text"><p>46,841</p><p>Facebook</p></div>
                                </a>
                                <a href="https://plus.google.com" target="_blank"  class="icon google">
                                    <div class="symbol"><i class="fa fa-google-plus"></i></div>
                                    <div class="text"><p>17,045</p><p>Google+</p></div>
                                </a>
                            </div>
                        </div><!-- End Widget Social widget -->
                    </div>
                    <div class="col col_3_of_12">
                        <!-- Widget top rated -->
                        <div class="widget">
                            <div class="widget_title"><h3>Top rated</h3></div>
                            <div class="tb_widget_top_rated clearfix">
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_thumb clearfix">
                                        <a href="#"><img src="demo/500x500/9.jpg" alt="Post"></a>
                                    </div>
                                    <div class="item_content">
                                        <div class="item_meta clearfix">
                                            <span class="meta_rating" title="Rated 4.50 out of 5">
                                                <span jQuery>
                                                    <strong>4.50</strong>
                                                </span>
                                            </span>
                                        </div>
                                        <h4><a href="#">Nam at maximus nisl sed tempus est</a></h4>
                                    </div>
                                    <div class="order">1</div>
                                </div><!-- End Post item -->
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_thumb clearfix">
                                        <a href="#"><img src="demo/500x500/7.jpg" alt="Post"></a>
                                    </div>
                                    <div class="item_content">
                                        <div class="item_meta clearfix">
                                            <span class="meta_rating" title="Rated 3.00 out of 5">
                                                <span jQuery>
                                                    <strong>3.00</strong>
                                                </span>
                                            </span>
                                        </div>
                                        <h4><a href="#">Nam at maximus nisl sed tempus est</a></h4>
                                    </div>
                                    <div class="order">2</div>
                                </div><!-- End Post item -->
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_thumb clearfix">
                                        <a href="#"><img src="demo/500x500/5.jpg" alt="Post"></a>
                                    </div>
                                    <div class="item_content">
                                        <div class="item_meta clearfix">
                                            <span class="meta_rating" title="Rated 1.50 out of 5">
                                                <span jQuery>
                                                    <strong>1.50</strong>
                                                </span>
                                            </span>
                                        </div>
                                        <h4><a href="#">Nam at maximus nisl sed tempus est</a></h4>
                                    </div>
                                    <div class="order">3</div>
                                </div><!-- End Post item -->
                            </div>
                        </div><!-- End widget top rated -->
                    </div>
                    <div class="col col_3_of_12">
                        <!-- Widget recent posts -->
                        <div class="widget">
                            <div class="widget_title"><h3>Recent posts</h3></div>
                            <div class="tb_widget_recent_list clearfix">
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_thumb">
                                        <div class="thumb_icon">
                                            <a href="#"><i class="fa fa-copy"></i></a>
                                        </div>
                                        <div class="thumb_hover">
                                            <a href="#"><img src="demo/500x500/17.jpg" alt="Post"></a>
                                        </div>
                                    </div>
                                    <div class="item_content">
                                        <h4><a href="#">Nam at maximus sed tempus est ultrices</a></h4>
                                        <div class="item_meta clearfix">
                                            <span class="meta_date">October 3, 2014</span>
                                            <span class="meta_comments"><a href="#">6</a></span>
                                        </div>
                                    </div>
                                </div><!-- End Post item -->
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_thumb">
                                        <div class="thumb_icon">
                                            <a href="#"><i class="fa fa-copy"></i></a>
                                        </div>
                                        <div class="thumb_hover">
                                            <a href="#"><img src="demo/500x500/10.jpg" alt="Post"></a>
                                        </div>
                                    </div>
                                    <div class="item_content">
                                        <h4><a href="#">Nam at maximus sed tempus est ultrices convallis</a></h4>
                                        <div class="item_meta clearfix">
                                            <span class="meta_date">October 3, 2014</span>
                                            <span class="meta_comments"><a href="#">6</a></span>
                                        </div>
                                    </div>
                                </div><!-- End Post item -->
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_thumb">
                                        <div class="thumb_icon">
                                            <a href="#"><i class="fa fa-copy"></i></a>
                                        </div>
                                        <div class="thumb_hover">
                                            <a href="#"><img src="demo/500x500/9.jpg" alt="Post"></a>
                                        </div>
                                    </div>
                                    <div class="item_content">
                                        <h4><a href="#">Nam at maximus sed tempus est ultrices eget</a></h4>
                                        <div class="item_meta clearfix">
                                            <span class="meta_date">October 3, 2014</span>
                                            <span class="meta_comments"><a href="#">6</a></span>
                                        </div>
                                    </div>
                                </div><!-- End Post item -->
                            </div>
                        </div><!-- End Widget recent posts -->
                    </div>
                    <div class="col col_3_of_12">
                        <div class="widget">
                            <div class="widget_title"><h3>Archive</h3></div>
                            <div class="tb_widget_categories">
                                <ul>
                                    <li><a href="#">May</a> (159)</li>
                                    <li><a href="#">January</a> (159)</li>
                                    <li><a href="#">October</a> (159)</li>
                                    <li><a href="#">September</a> (159)</li>
                                    <li><a href="#">July</a> (159)</li>
                                    <li><a href="#">June</a> (159)</li>
                                    <li><a href="#">October</a> (159)</li>
                                    <li><a href="#">January</a> (159)</li>
                                    <li><a href="#">April</a> (159)</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer><!-- End Footer -->
            <!-- Copyright -->
            <div id="copyright" role="contentinfo">
                <div class="container">
                    <p>&copy; 2015 TrendyBlog Template. All rights reserved. <a href="http://themeforest.net/user/different-themes/portfolio?ref=CodeoStudio" target="_blank">CodeoStudio</a></p>
                </div>
            </div><!-- End Copyright -->
        </div><!-- End Wrapper -->
        
        <!-- Scripts -->
        <script type="text/javascript" src="js/jqueryscript.min.js"></script>        
        <script type="text/javascript" src="js/jqueryuiscript.min.js"></script>
        <script type="text/javascript" src="js/easing.min.js"></script>        
        <script type="text/javascript" src="js/smoothscroll.min.js"></script>        
        <script type="text/javascript" src="js/magnific.min.js"></script>        
        <script type="text/javascript" src="js/bxslider.min.js"></script>        
        <script type="text/javascript" src="js/fitvids.min.js"></script>
        <script type="text/javascript" src="js/viewportchecker.min.js"></script>        
        <script type="text/javascript" src="js/init.js"></script>        
    </body>
</html>
